
/* ****************** 1칸 레이아웃  ****************** */

.layout_54343_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54343_ > div:after {content:''; display:block; clear:both;}
.layout_54343_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54343_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54346_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54346_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54346_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54346_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54346_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54346_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54346_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54347_ {font-size:0;}
.title_54347_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54347_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54347_.style_top p {padding-top:10px;}
.title_54347_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54347_.style_right p {padding-right:14px;}
.title_54347_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54347_.style_bottom p {padding-bottom:12px;}
.title_54347_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54347_.style_left p {padding-left:14px;}
.title_54347_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54347_.style_circle1 p {padding-left:20px;}
.title_54347_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54347_.style_circle2 p {padding-left:20px;}
.title_54347_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54347_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54347_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54345_ {font-size:0; text-align:center;}
  .title_54345_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_54345_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54345_.style_top p {padding-top:10px;}
.title_54345_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54345_.style_right p {padding-right:14px;}
.title_54345_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54345_.style_bottom p {padding-bottom:12px;}
.title_54345_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54345_.style_left p {padding-left:14px;}
.title_54345_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54345_.style_circle1 p {padding-left:20px;}
.title_54345_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54345_.style_circle2 p {padding-left:20px;}
.title_54345_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54344_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54344_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54344_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54344_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_55563_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55563_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55563_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55563_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55563_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55563_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55563_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78062_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_78062_ > div {margin-left:-10px;}
.layout_78062_ > div:after {content:''; display:block; clear:both;}
.layout_78062_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_78062_ > div > .container_1 {width:50%;}
.layout_78062_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78062_ > div > .container_1 { width:100%; }
	.layout_78062_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_78062_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78066_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_78066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78066_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_78066_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78066_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_78064_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78064_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78064_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78064_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78064_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78064_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78064_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_78067_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_78067_ p strong{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 이미지  ****************** */

.img_78063_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_78063_ * {box-sizing:border-box;}
.img_78063_ a {display:block; text-decoration:none;}
.img_78063_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_78074_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78074_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78074_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78074_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78074_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_78074_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78074_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78069_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_78069_ > div {margin-left:-10px;}
.layout_78069_ > div:after {content:''; display:block; clear:both;}
.layout_78069_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_78069_ > div > .container_1 {width:25%;}
.layout_78069_ > div > .container_2 {width:75%;}

@media (max-width:767px){
	.layout_78069_ > div > .container_1 { width:100%; }
	.layout_78069_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}
  @media(max-width:1023px){
    .layout_78069_ > div > .container_1{display:none;}
    .layout_78069_ > div > .container_2{width:100%;}
  }
@media \0screen{
	.layout_78069_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78162_ {font-size:0; width:auto; overflow:hidden; height:570px; border-radius:10px;}
  .title_78162_ p{width:100%; height:100%; background:url("/img_up/shop_pds/jirisan1077/farm/11495025582.png") no-repeat top left;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78156_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78156_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_78156_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78156_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_78156_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78156_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
  @media(max-width:1023px){
    .text_list_78156_ li {font-size:22px; }
  }

/* ****************** 번호형 리스트  ****************** */

.text_list_78070_{padding:20px; background:rgba(255,255,255,0.8); border-radius:10px;}
.text_list_78070_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_78070_ li {display:block; font-size:16px; line-height:1.6em; margin-bottom:10px;}
  .text_list_78070_ li:last-child{margin:0;}
.text_list_78070_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_78070_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_78070_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_78070_ li p b{font-size:17px; color:#5da02c;}
.text_list_78070_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  
.dashed_line_78197_ {display:block; position:relative; width:100%; height:30px; padding:7px;}
.dashed_line_78197_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ddd;}
  
.text_list_78070_ div.text0_sub{display:block; line-height:2em; font-size:18px; color:#222;}

	.text_list_78070_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_78092_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78092_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78092_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78092_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78092_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_78092_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78092_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78087_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_78087_ > div {margin-left:-20px;}
.layout_78087_ > div:after {content:''; display:block; clear:both;}
.layout_78087_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_78087_ > div > .container_1 {width:50%;}
.layout_78087_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78087_ > div > .container_1 { width:100%; }
	.layout_78087_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_78087_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78088_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78088_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_78088_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78088_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_78088_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78088_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_78091_{padding:20px; border-radius:10px; height:320px; border:3px solid #eaeaea; border-radius:20px; background:rgba(255,255,255,0.8);}
.text_list_78091_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_78091_ li {display:block; font-size:16px; line-height:1.6em; margin-bottom:10px;}
  .text_list_78091_ li:last-child{margin:0;}
.text_list_78091_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_78091_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_78091_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_78091_ li p strong{font-size:17px; color:#5da02c;}
.text_list_78091_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  
.text_list_78091_ div.text0_sub{display:block; padding-top:20px;}

	.text_list_78091_ span {padding-right:.5em; font-size:1em;}
    @media (max-width:1023px){
    .text_list_78091_{height:auto;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78089_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78089_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_78089_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78089_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_78089_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78089_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_78090_{padding:20px; border-radius:10px; height:320px; border:3px solid #eaeaea; border-radius:20px; background:rgba(255,255,255,0.8);}
.text_list_78090_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_78090_ li {display:block; font-size:16px; line-height:1.6em; margin-bottom:10px;}
  .text_list_78090_ li:last-child{margin:0;}
.text_list_78090_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_78090_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_78090_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_78090_ li p strong{font-size:17px; color:#5da02c;}
.text_list_78090_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  
.text_list_78090_ div.text0_sub{display:block; padding-top:20px;}

	.text_list_78090_ span {padding-right:.5em; font-size:1em;}
  @media (max-width:1023px){
    .text_list_78090_{height:auto;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_78111_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78111_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78111_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78111_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78111_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_78111_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78111_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78108_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_78108_ > div:after {content:''; display:block; clear:both;}
.layout_78108_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78108_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78110_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78110_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_78110_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78110_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_78110_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78110_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
    @media(max-width:1023px){
    .text_list_78110_ li {font-size:22px; }
  }

/* ****************** 공백  ****************** */

.empty_line_78109_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_78109_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78109_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78109_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78109_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_78109_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78109_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78115_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto; border:3px solid #eaeaea; border-radius:20px; padding:30px;}
.layout_78115_ > div {}
.layout_78115_ > div:after {content:''; display:block; clear:both;}
.layout_78115_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78115_ > div > .container_1 {width:50%;}
.layout_78115_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78115_ > div > .container_1 { width:100%; }
	.layout_78115_ > div > .container_2 { width:100%; }
}
  @media (max-width:1023px){
  .layout_78115_ {padding:10px;}
  }
@media \0screen{
	.layout_78115_ {min-width:1050px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78116_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78116_ li {display:block; font-size:16px; line-height:1.5em; margin-bottom:10px;}
.text_list_78116_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78116_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_78116_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#3c3c3c; vertical-align:middle;}
  .text_list_78116_ p strong{color:#5da02c;}

	.text_list_78116_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
  
  @media (max-width:1023px){
  .text_list_78116_ span{padding:2px;}
  .text_list_78116_ li {margin-bottom:5px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78127_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78127_ li {display:block; font-size:16px; line-height:1.5em; margin-bottom:10px;}
.text_list_78127_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78127_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_78127_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#3c3c3c; vertical-align:middle;}
  .text_list_78127_ p strong{color:#5da02c;}

	.text_list_78127_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
  
    @media (max-width:1023px){
  .text_list_78127_ span{padding:2px;}
  .text_list_78127_ li {margin-bottom:5px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_78133_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78133_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78133_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_78133_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78133_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_78133_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_78133_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_78137_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_78137_ > div {margin-left:-20px;}
.layout_78137_ > div:after {content:''; display:block; clear:both;}
.layout_78137_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_78137_ > div > .container_1 {width:33.333333333333%;}
.layout_78137_ > div > .container_2 {width:33.333333333333%;}
.layout_78137_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_78137_ > div > .container_1 { width:100%; }
	.layout_78137_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_78137_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_78137_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78146_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78146_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_78146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78146_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_78146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78146_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 이미지  ****************** */

  .img_78168_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border-radius:20px; }
.img_78168_ * {box-sizing:border-box;}
.img_78168_ a {display:block; text-decoration:none;}
.img_78168_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_78149_{padding:20px; background:rgba(255,255,255,0.5); border-radius:10px; height:300px;}
.text_list_78149_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_78149_ li {display:block; font-size:14px; line-height:1.6em; margin-bottom:10px;}
  .text_list_78149_ li:last-child{margin:0;}
.text_list_78149_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_78149_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_78149_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_78149_ li p strong{font-size:17px; color:#5da02c;}
.text_list_78149_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  
.text_list_78149_ div.text0_sub{display:block; padding-top:20px;}

	.text_list_78149_ span {padding-right:.5em; font-size:1em;}
  
    @media (max-width:1023px){
    .text_list_78149_{height:auto;}
  }
  

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78154_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78154_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_78154_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78154_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_78154_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78154_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 이미지  ****************** */

  .img_78169_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border-radius:20px;  }
.img_78169_ * {box-sizing:border-box;}
.img_78169_ a {display:block; text-decoration:none;}
.img_78169_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_78152_{padding:20px; background:rgba(255,255,255,0.5); border-radius:10px; height:300px;}
.text_list_78152_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_78152_ li {display:block; font-size:14px; line-height:1.6em; margin-bottom:10px;}
  .text_list_78152_ li:last-child{margin:0;}
.text_list_78152_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_78152_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_78152_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_78152_ li p strong{font-size:17px; color:#5da02c;}
.text_list_78152_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  
.text_list_78152_ div.text0_sub{display:block; padding-top:20px;}

	.text_list_78152_ span {padding-right:.5em; font-size:1em;}
  
      @media (max-width:1023px){
    .text_list_78152_{height:auto;}
  }
  

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78153_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_78153_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_78153_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78153_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_78153_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_78153_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 이미지  ****************** */

  .img_78171_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border-radius:20px; }
.img_78171_ * {box-sizing:border-box;}
.img_78171_ a {display:block; text-decoration:none;}
.img_78171_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_78151_{padding:20px; background:rgba(255,255,255,0.5); border-radius:10px; height:300px;}
.text_list_78151_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_78151_ li {display:block; font-size:14px; line-height:1.6em; margin-bottom:10px;}
  .text_list_78151_ li:last-child{margin:0;}
.text_list_78151_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_78151_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_78151_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_78151_ li p strong{font-size:17px; color:#5da02c;}
.text_list_78151_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  
.text_list_78151_ div.text0_sub{display:block; padding-top:20px;}

	.text_list_78151_ span {padding-right:.5em; font-size:1em;}
  
@media (max-width:1023px){
    .text_list_78151_{height:auto;}
}
  

/* ****************** 공백  ****************** */

.empty_line_55761_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55761_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55761_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55761_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55761_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55761_:before {content:'공백: 150px';}
}
